
Juegos y ejercicios adicionales - Task #46
4.6 Preparar conjunto de ejercicios básicos de edición de hipervínculos. 
12/10/2011 02:13 PM - Jose Manuel Vivó Arnal

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History
#1 - 01/09/2012 10:50 AM - Jose Manuel Vivó Arnal
- Project changed from Juegos y ejercicios to Juegos y ejercicios adicionales

#2 - 01/09/2012 11:01 AM - Jose Manuel Vivó Arnal
- Subject changed from 3.13 Preparar conjunto de ejercicios básicos de edición de hipervínculos.  to 4.6 Preparar conjunto de ejercicios básicos de 
edición de hipervínculos. 
- Description updated
